Subject: Re: bug#51100: [PATCH 0/8] Update and fix Flatpak and portals

From: Ludovic Courtès <[email-masked]>
Date: Mon, 25 Oct 2021 21:15:55 +0200

Hi!

I’ve applied the whole series, with two changes (as discussed on IRC):

  • making the p11-kit
    ‘--with-trust-paths=/etc/ssl/certs/ca-certificates.crt change’
    separate;

  • adding the new flatpak patch to ‘gnu/local.mk’ and mentioning it in
    the commit log.

Thanks!

Ludo’.